Столкнулся с таким моментом - не работал скруллер на странице с виртуемартом.

Был конфликт версий mootools.

Virtuemart  подгружает такой скрипт:

<script src="http://localhost/ymka64.ru/components/com_virtuemart/fetchscript.php?gzip=0&amp;subdir[0]=/themes/default&amp;file[0]=theme.js&amp;subdir[1]=/js&amp;file[1]=sleight.js&amp;subdir[2]=/js/mootools&amp;file[2]=mootools-release-1.11.js&amp;subdir[3]=/js/mootools&amp;file[3]=mooPrompt.js" type="text/javascript"></script>

Здесь нужно поменять mootools-release-1.11 на mootools-release-1.12

Эта строка формируется в файле administrator\components\com_virtuemart\classes\htmlTools.class.php

$version = &#39;mootools-release-1.11.js&#39;;

 

Комментарии   

#1 nikazz 20.07.2014 01:26
что у Вас за инструкция что менять на что имя или качать версию и куда класть . Тупее инструкцию даже на форуме не видел

Чтобы сделать комментарий, нужно авторизоваться на сайте!